<template>
	<view>
		<web-view :src="'https://tran.jsshuita.cn/'+type+'.html'"></web-view>
	</view>
</template>

<script>
var app;
export default {
	data() {
		return {
			type:"service"
		}
	},
	onLoad({lk}) {
		app = this;
		app.type = lk;
	},
	methods: {
		
	}
}
</script>

<style>

</style>
